Subject: Re: bug#56336: 28.1.90; [28.1] Emacs prompts for password when output from async command contains "password:"

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 13:02:03 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Thanks. I think an equivalent change could be made for
>> eshell-watch-for-password-prompt and term-watch-for-password-prompt as
>> well.
>
> Are they used in contexts where this is meaningful?  I.e., used from
> commands like `M-&' that kill off the shell?

There wasn't any followup here in a month, so I don't think it's worth
tweaking this more unless anybody has an actual case where this bugs
out, and I'm therefore closing this bug report.